@charset "UTF-8";
body {
	background-color: #202121;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1692px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
#forum_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1810px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#upload_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1470px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#watchEntries_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 2000px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#gettinStarted_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 2435px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#script_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1690px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#storyBoarding_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1700px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#shooting_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1590px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#sound_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 2090px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#lighting_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1745px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#editing_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 2710px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#directing_container {
	background-color: #8C8D8D;
	padding: 0px;
	height: 1450px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-bottom: 100px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #D9D9D9;
}
#banner {
	background-color: #2B2C2C;
	background-image: url(graphics/fadeIn_banner.jpg);
	background-repeat: no-repeat;
	height: 263px;
	width: 950px;
	padding-top: 0px;
	color: #990000;
	padding-bottom: 0px;
}
#navBar {
	height: 44px;
	font-family: "Futura Condensed";
	font-size: 14px;
	color: #990000;
	margin-bottom: 0px;
	background-image: url(graphics/navBar_back2.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: right;
	width: 948px;
	padding-top: 8px;
	padding-left: 2px;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	height: 180px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #565757;
	background-image: url(graphics/h1_contactUs.jpg);
	background-repeat: no-repeat;
	background-position: 50px 23px;
	border: thin solid #D9D9D9;
	padding-left: 50px;
	padding-top: 50px;
	line-height: 19px;
	font-weight: lighter;
}
#footer2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9D9D9;
	height: 50px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-left: 0px;
	padding-top: 10px;
	line-height: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}
.footer_links {
	float: right;
	height: 150px;
	width: 590px;
}
.footer_links2 {
	float: right;
	height: 140px;
	width: 410px;
}
.footer_links3 {
	float: right;
	height: 140px;
	width: 230px;
}
.footer_shineBoxLink {
	float: right;
	padding-right: 0px;
}
#navBar_gettinStarted {
	height: 44px;
	font-family: "Futura Condensed";
	font-size: 14px;
	color: #990000;
	margin-bottom: 0px;
	background-image: url(graphics/navBar_gettinStarted.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: right;
	width: 948px;
	padding-top: 8px;
	padding-left: 2px;
}
#navBar_watchEntries {
	height: 44px;
	font-family: "Futura Condensed";
	font-size: 14px;
	color: #990000;
	margin-bottom: 0px;
	background-image: url(graphics/navBar_watchEntries.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: right;
	width: 948px;
	padding-top: 8px;
	padding-left: 2px;
}
#navBar_uploadMovie {
	height: 44px;
	font-family: "Futura Condensed";
	font-size: 14px;
	color: #990000;
	margin-bottom: 0px;
	background-image: url(graphics/navBar_uploadMovies.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: right;
	width: 948px;
	padding-top: 8px;
	padding-left: 2px;
}
#navBar_signUp {
	height: 44px;
	font-family: "Futura Condensed";
	font-size: 14px;
	color: #990000;
	margin-bottom: 0px;
	background-image: url(graphics/navBar_signUp.jpg);
	background-repeat: no-repeat;
	clear: both;
	float: right;
	width: 948px;
	padding-top: 8px;
	padding-left: 2px;
}
.mainText_area {
	float: left;
	height: 430px;
	width: 267px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1F2020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFFFFF;
	padding-left: 50px;
	padding-top: 90px;
	padding-right: 40px;
	letter-spacing: 1px;
	background-image: url(graphics/bw_fadeIn_top_icon.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px;
	clear: both;
	background-color: #8C8D8D;
}
.upload_mainText {
	clear: both;
	float: left;
	height: 932px;
	width: 554px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 8px 10px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 56px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.upload_sideBarRight {
	clear: right;
	float: right;
	height: 300px;
	width: 253px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	background-color: #565757;
	background-image: url(graphics/community.jpg);
	background-repeat: no-repeat;
	background-position: 30px 23px;
	font-size: 10px;
	line-height: 20px;
	padding-left: 35px;
}
.upload_sideBarRight2 {
	clear: right;
	float: right;
	height: 530px;
	width: 253px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	padding-left: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.gettingStarted_mainText {
	clear: both;
	float: left;
	height: 1900px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.script_mainText {
	clear: both;
	float: left;
	height: 1150px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.storyBoarding_mainText {
	clear: both;
	float: left;
	height: 1160px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.shooting_mainText {
	clear: both;
	float: left;
	height: 1050px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.sound_mainText {
	clear: both;
	float: left;
	height: 1550px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.lighting_mainText {
	clear: both;
	float: left;
	height: 1200px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.editing_mainText {
	clear: both;
	float: left;
	height: 2170px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.directing_mainText {
	clear: both;
	float: left;
	height: 900px;
	width: 561px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.gettinStarted_sideBarRight {
	background-image: url(graphics/icon_gettinStarted.jpg);
	background-repeat: no-repeat;
	height: 72px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EDEDED;
	border-bottom-color: #202121;
	background-position: 20px 20px;
	padding-top: 0px;
	padding-left: 85px;
}
.gettinStarted_sideBarRight2 {
	clear: right;
	float: right;
	height: 440px;
	width: 252px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	background-color: #565757;
	background-image: url(graphics/h1_resources.jpg);
	background-repeat: no-repeat;
	background-position: 36px 23px;
	font-size: 10px;
	line-height: 20px;
	padding-left: 35px;
}
.gettinStarted_sideBarRight3 {
	clear: right;
	float: right;
	height: 259px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
}
.gettinStarted_sideBarRight4 {
	clear: right;
	float: right;
	height: 1169px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.script_sideBarRight4 {
	clear: right;
	float: right;
	height: 419px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.storyBoarding_sideBarRight4 {
	clear: right;
	float: right;
	height: 429px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.shooting_sideBarRight4 {
	clear: right;
	float: right;
	height: 319px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.sound_sideBarRight4 {
	clear: right;
	float: right;
	height: 819px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.lighting_sideBarRight4 {
	clear: right;
	float: right;
	height: 469px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.editing_sideBarRight4 {
	clear: right;
	float: right;
	height: 1439px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.directing_sideBarRight4 {
	clear: right;
	float: right;
	height: 169px;
	width: 287px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 0px;
	background-color: #8C8D8D;
	font-size: 10px;
	line-height: 20px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.uploadMovie_sideBarRight {
	background-image: url(graphics/upload_top_icon.jpg);
	background-repeat: no-repeat;
	height: 72px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EDEDED;
	border-bottom-color: #202121;
	background-position: -30px top;
	padding-top: 0px;
	padding-left: 85px;
}
.signUp_mainText {
	clear: both;
	float: left;
	height: 1000px;
	width: 554px;
	padding-left: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 8px 10px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 56px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.topRated_mainText {
	clear: both;
	float: left;
	height: 410px;
	width: 550px;
	padding-left: 50px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 8px 10px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
}
.topRated_mainText2 {
	clear: left;
	float: left;
	height: auto;
	padding-left: 50px;
	padding-top: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	background-color: #565757;
	width: 900px;
}
.topRated_sideBarRight2 {
	clear: right;
	float: right;
	height: auto;
	width: 350px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
.signUp_sideBarRight {
	clear: right;
	float: right;
	height: 351px;
	width: 350px;
	padding-top: 79px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	margin-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.signUp_sideBarRight2 {
	clear: right;
	float: right;
	height: 637px;
	width: 320px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	margin-bottom: 0px;
	padding-left: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-color: #8C8D8D;
}
.signUp_sideBarRight3 {
	clear: right;
	float: right;
	height: 598px;
	width: 253px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	padding-top: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	padding-left: 35px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.watchEntries_mainText {
	clear: both;
	float: left;
	height: 300px;
	width: 900px;
	padding-left: 50px;
	padding-top: 20px;
	background-repeat: no-repeat;
	background-position: 15px 10px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	background-color: #8C8D8D;
}
.watchEntries_sideBarRight {
	background-image: url(graphics/bw_watchEntries_top_icon.jpg);
	background-repeat: no-repeat;
	height: 68px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EDEDED;
	border-bottom-color: #202121;
	background-position: -30px top;
	padding-top: 0px;
	padding-left: 85px;
}
.watchEntries_movieArea {
	clear: both;
	float: left;
	height: 255px;
	width: 900px;
	padding-left: 50px;
	padding-top: 30px;
	background-repeat: no-repeat;
	background-position: 15px 10px;
	font-size: 12px;
	line-height: 20px;
	padding-right: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	background-color: #8C8D8D;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.watchEntries_h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 0px;
}
.watchEntries_h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 0px;
	font-style: italic;
}
#table {
	margin: 0px;
	padding: 0px;
}
.movie_thumbs {
	padding-right: 20px;
	padding-bottom: 10px;
}
.line_top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #202121;
}
.line_bottom {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.fadeIn_sideBarRight {
	background-image: url(graphics/bw_fadeIn_top_icon.jpg);
	background-repeat: no-repeat;
	height: 72px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EDEDED;
	border-bottom-color: #202121;
	background-position: -30px top;
	padding-top: 0px;
	padding-left: 85px;
}
.topRated_sideBarRight {
	background-image: url(graphics/bw_latest_top_icon.jpg);
	background-repeat: no-repeat;
	height: 68px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EDEDED;
	border-bottom-color: #202121;
	background-position: -10px top;
	padding-top: 0px;
	padding-left: 85px;
	margin-bottom: 20px;
}
h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 20px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #434445;
	font-weight: normal;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-bottom: 0px;
	font-style: italic;
}
h5 {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.underline {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #5A5A5A;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.underline2 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.home_videoArea {
	float: right;
	height: 450px;
	width: 535px;
	background-color: #565757;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	padding-top: 70px;
	padding-left: 56px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	clear: right;
	line-height: 20px;
	background-image: url(graphics/movieOfDay.jpg);
	background-repeat: no-repeat;
	background-position: 55px 30px;
}
.vimeo_video {
	height: 340px;
	width: 491px;
	background-color: #000000;
	padding-top: 25px;
	padding-left: 1px;
	margin-bottom: 10px;
}
.sideBar_left {
	height: 218px;
	width: 225px;
	float: left;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	clear: both;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EDEDED;
	border-bottom-color: #202121;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 51px;
	font-size: 11px;
	line-height: 20px;
	background-image: url(graphics/upload_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #8C8D8D;
}
.sideBar_middle {
	height: 218px;
	width: 224px;
	margin: 0px;
	clear: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	float: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #202121;
	border-left-color: #202121;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EDEDED;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 51px;
	font-size: 11px;
	line-height: 20px;
	background-image: url(graphics/gettingStarted_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #8C8D8D;
}
.sideBar_right {
	float: right;
	height: 218px;
	width: 224px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	clear: right;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #202121;
	border-left-color: #202121;
	padding-top: 80px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 51px;
	font-size: 11px;
	line-height: 20px;
	background-image: url(graphics/bw_watchEntries_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #8C8D8D;
}
.signUpr_mainContent {
	float: left;
	height: 770px;
	width: 490px;
	padding-left: 60px;
	padding-top: 13px;
	background-repeat: no-repeat;
	background-position: 0px 30px;
}
.signUp_input_field {
	width: 400px;
	float: left;
	height: 35px;
	border: medium solid #434445;
}
.signUp_contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 400px;
	height: 75px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 25px;
	font-size: 12px;
	color: #434445;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.signUp_your_enquiry {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 110px;
	margin-top: 10px;
	font-size: 12px;
	color: #434445;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.signUp_input_text {
	float: left;
	height: auto;
	width: 402px;
	border: medium solid #434445;
}
.topRated_input_field {
	width: 293px;
	float: left;
	height: 20px;
	border: medium solid #8C8D8D;
}
.topRated_contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 293px;
	height: 75px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: 25px;
	font-size: 12px;
	color: #8C8D8D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.topRated_your_enquiry {
	float: left;
	width: 293px;
	line-height: 20px;
	height: 110px;
	margin-top: 10px;
	font-size: 12px;
	color: #8C8D8D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
.topRated_input_text {
	float: left;
	height: auto;
	width: 294px;
	border: medium solid #8C8D8D;
}
.signUp_productList {
	width: 402px;
}
.signUp_service_list {
	width: 80px;
}
.signUp_month {
	width: 130px;
}
.signUp_year {
	width: 80px;
}
.home_community {
	background-color: #565757;
	float: left;
	height: 286px;
	width: 490px;
	padding-left: 50px;
	clear: both;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EDEDED;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	padding-top: 70px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 30px;
	background-repeat: no-repeat;
	background-image: url(graphics/community_links.jpg);
	background-position: 48px 35px;
}
.home_community2 {
	background-color: #565757;
	float: left;
	height: 286px;
	width: 490px;
	padding-left: 50px;
	clear: both;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EDEDED;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	padding-top: 70px;
	font-size: 11px;
	line-height: 18px;
	padding-right: 30px;
	background-repeat: no-repeat;
	background-image: url(graphics/h1_communityContact.jpg);
	background-position: 48px 35px;
}
.home_lastestUpdates {
	clear: right;
	float: right;
	height: 276px;
	width: 317px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #202121;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	padding-top: 80px;
	background-image: url(graphics/bw_latest_top_icon.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 61px;
}
.lastest_updates_div_top {
	height: 100px;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	line-height: 15px;
}
.lastest_updates_div {
	height: 95px;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #202121;
	line-height: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.lastest_updates_div_bottom {
	height: 95px;
	width: 250px;
	line-height: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
}
.lastest_updates_thumbMovies {
	padding-right: 15px;
	float: left;
}
.lastest_updates_itailic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
}
.lastest_updates_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.home_facebook {
	font-size: 10px;
	line-height: 40.5px;
	background-image: url(graphics/facebook_icon.jpg);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	float: left;
	width: 170px;
	height: 130px;
	margin-top: 20px;
	padding-left: 40px;
}
.links {
	float: right;
	height: 270px;
	width: 225px;
	margin-left: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 23px;
	font-style: italic;
	letter-spacing: 1px;
}
.links_resources {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 24px;
	font-style: italic;
	letter-spacing: 1px;
}
.italic_georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #434445;
	font-weight: normal;
	font-size: 13px;
}
.sponsors {
	float: left;
	height: 195px;
	width: 950px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #D9D9D9;
	background-image: url(graphics/sponsors_homePage.jpg);
	background-repeat: no-repeat;
	background-position: 0;
}
.gettingStarted_photo {
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
.comments_top {
	float: left;
	height: 100px;
	width: 490px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #EDEDED;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
	padding-top: 7px;
}
.comments_middle {
	float: left;
	height: 100px;
	width: 490px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
	padding-top: 7px;
}
.comments_bottom {
	float: left;
	height: 100px;
	width: 490px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EDEDED;
	padding-top: 7px;
	margin-bottom: 50px;
}
.comments_names {
	font-weight: bold;
	color: #CC6633;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.comments_dates {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #ADADB0;
	float: right;
}
.photo {
	float: right;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-top: 5px;
}
.contactUs {
	float: right;
	height: 270px;
	width: 225px;
	margin-left: 40px;
	line-height: 23px;
	letter-spacing: 1px;
}
